Kein Modul mit dem Namen ‚StringIO‘, wenn ee (Erde Motor) importieren

stimmen
-3

Ich versuche, den Python-API für Google Earth Engine zu verwenden. Ich habe erfolgreich ee (pip installieren ee) installiert. Allerdings, wenn ich Import ee geben, bekomme ich die NO-Modul folgenden Fehler namens ‚cStringIO‘ Wie andere Beiträge vorgeschlagen habe, habe ich folgende Codezeile oben hinzugefügt Import ee (von io StringIO importieren), aber ich immer noch die gleichen Fehlern. Ant Ideen? Ich verwende Python 3.6.8 in ubuntu

Veröffentlicht am 09/10/2019 um 18:57
quelle vom benutzer
In anderen Sprachen...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more